Karia
ReferencesOpenapiOrigination

Delete deal

DELETE
/organisation/{orgId}/workspace/{workspaceId}/origination/deal/{dealId}

Soft delete an origination deal in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
dealId*string

Response Body

Successful response

response?unknownapplication/json
Example Request
curl -X DELETE 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/origination/deal/string'
Example Response
null